﻿.mycalendar .ajax__calendar_container {
    background-color: white;
    width: 260px;
    padding-left: 10px;
    border: solid 1px #e6e6e6
}

.mycalendar .ajax__calendar_header {
    font-size: 17px;
    margin-bottom: 10px;
}

.mycalendar .ajax__calendar_prev {
    padding: 15px;
}

.mycalendar .ajax__calendar_next {
    padding: 15px;
}

.mycalendar .ajax__calendar_body {
    width: 250px;
    height: 200px;
}

.mycalendar .ajax__calendar_days {
    width: 250px;
}

#PickupExtender_daysTable {
    width: 100%;
    height: 200px;
}
#DropOffExtender_daysTable {
    width: 100%;
    height: 200px;
}
.mycalendar .ajax__calendar_dayname {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
}



.mycalendar .ajax__calendar_invalid {
    color: #dddada;
    font-size: 15px;
    padding: 5px;
}
.mycalendar .ajax__calendar_day {
    font-size: 15px;
}

.mycalendar .ajax__calendar_active {
    color: blue;
    font-size: 15px;
}

.mycalendar .ajax__calendar_other {
    color: #808080;
    font-size: 15px;
}
